/****************************************************
	GENERAL SETTINGS
****************************************************/
body:not(.custom-background-image):before{height:0px;}
embed, iframe, object, video{margin:0px;}



.wrap {
	width: 90%;
	max-width: 1100px;
	margin: 0 auto;
}

.wrap h1 {
	text-align: center;
	padding: 0 0 20px 0;
}

section .wrap {
	padding: 80px 0 0 0;
}

blockquote,
cite {
	color: #fff;
}

.main {
	padding: 40px 0;
	background-color: rgba(0, 0, 0, 0.1);
}

.service-row{padding-bottom:20px;}
.service-row .large-4{text-align:center;}
.help{text-align:center;}
.help h3, .help p, .help a{margin-top:10px;}

.portfolio .row, .blog .row{padding-top:20px;}
.blog-date{font-size:28px; text-align:center;}

.main .wrap{padding:0px;}
.thumbnail:hover, .thumbnail:focus{box-shadow:0 0 6px 1px #33AD67;}

body:not(.custom-background-image):after{height:0;}

.content-hero h1, .content-hero p, .content-hero h3, .content-hero h5, .content-hero a, .content-hero li{text-align:left;}

* {
	outline: none;
}

.off-canvas-wrapper {
	background-color: #fff;
}

#mobile-menu {
	background-color: #fff;
	padding: 10px;
}

#mobile-menu li {
	list-style: none
}

#mobile-menu a {
	color:#33AD67;
	font-weight: bold;
	line-height: 2;
}

#mobile-menu a:hover {
	color: #33AD67;
}

.js-off-canvas-exit {
	background: rgba(0,0,0,0.5);
}

h1,
h2,
h3,
h4,
h5 {
	color: #33AD67;
}



h1,
h3,
h5,
p,
a,
li {
/*	font-family: Helvetica;*/
	font-weight: lighter;
}

.space {
	padding: 50px 0;
}

/****************************************************
	NAVIGATION SETTINGS - MOBILE
****************************************************/

.title-bar {
	background-color: #fff;
	height: 60px;
	padding-top: 17px;
}

.title-bar-left {
	color: #33AD67;
}

/*.title-bar .menu-icon {
	background-color: #33AD67;
}*/

.menu-icon::after{background:#33AD67;}
button:hover, button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus{background:#fff;}

/****************************************************
	NAVIGATION SETTINGS - DESKTOP
****************************************************/

.nav {
	background-color: #33AD67;
}

.nav-desktop {
	background-color:#fff;
	height:auto;
	overflow:hidden;
	padding: 0;
}

.site-logo {
	background:url(../img/logo-whatsitcost.png) no-repeat; width:189px; height:42px; margin-top:20px;
}
.site-logo a{display:block; height:42px;}

.nav-desktop .menu-desktop {
	background: transparent;
/*	margin:40px 0 10px;*/
float:left;
}

.menu > li > a {
	display: inline-block;
	line-height:80px;
	padding-top: 0;
	padding-bottom: 0;
	color: #33AD67;
}

.menu > li > a:hover {
	background-color: #33AD67;
	color: #fff;
}

/****************************************************
	HERO SETTINGS
****************************************************/

.hero {
  background: url('../img/whatsitcost-hero.JPG') #202020 no-repeat;
  background-size: cover;
  min-height: 600px;
  max-width: 100%;
  padding:0;
}
.hero .wrap{padding-top:0;}
.hero img {
	padding-top: 100px;
}
.hero .hero-txt{display:block; font-size:1.3em; margin:80px 0 0 0; float:left; text-align:left; background-color:rgba(225, 225, 225, 0.95); overflow:hidden; padding:20px;}
.hero h3{margin:0 0 10px; color:#33AD67; text-align:center; font-size:.9em; line-height:150%; font-size:21px; font-weight:bold;}

.hero li{font-size:0.8em; margin:20px 0 10px; color:#656565; line-height:100%; list-style-position:inside; text-align:left;}

.hero a{margin:20px 0px 20px; background-color:#ffae00; color:#fff; padding:15px; font-size:0.8em; float:right; line-height:150%; /*border-left:10px solid #f0c872;*/}
.hero p{margin:20px 0 10px; color:#656565; font-size:0.8em; line-height:150%; text-align:left;}
/*.hero .button.success{background-color:#ffae00; margin-right:-20px;}*/

.hero h1,
.hero p,
.hero h5,
.hero a,
.hero li {
	color: #656565;
}


span .hero-button {
	text-align: center;
	display: inline-block;
}

.button {

}


.button.success {
	background-color: #33AD67;
}

.button.success:hover {
	background-color: #0BA10B;
}

/****************************************************
	HOMEPAGE CONTENT SETTINGS
****************************************************/

.services-icons {
	padding: 0 0 40px 0;
}


.Query-from{width:100%;}


.Query-from input[type="submit"]{margin: 0;
    background-color:#33cc33;
    color: #fff;
    padding: 7px;
    float: right;
    line-height: 150%; width:100%; border:0px; font-size:20px;}
	
.Query-from h2{text-align: center;
    padding: 0 0 10px 0; font-family:"Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    font-weight: normal;
    font-style: normal;
    color: inherit;
    text-rendering: optimizeLegibility;
    margin-top: 0;
    margin-bottom: 0.5rem;
    line-height: 1.4; font-size:25px; color:#fff; }	
	
	.reveal{width:400px;}

/****************************************************
	CONTENT PAGE SETTINGS
****************************************************/

.about-hero {
  background: url('../img/hero-about.jpg') #202020 no-repeat;
  background-size: cover;
  max-height: 300px;
  max-width: 100%;
  padding: 50px 0 0 0;
}

.content-hero h3 {
	color: #fff;
/*	background-color: rgba(51, 204, 51, 0.5);
	padding: 10px;*/
	
	background-color: #33AD67;
    padding: 20px;
    float: left;
}

.content-hero h1,
.content-hero p,
.content-hero h3,
.content-hero h5,
.content-hero a,
.content-hero li {
	color: #fff;
	text-align: center;
}

thead,
th {
	background-color: #33AD67;
	color: #fff;
}

form {
	color: #000;
	background-color: #33AD67;
	padding: 60px 10%;
}

label {
	color: #fff;
}

.white-bg {
	background-color: #fff;
	color: #33AD67;
}

.white-bg:hover {
	background-color: #ff9900;
	color: #fff;
}

.row h4 {
	text-align: center;
	padding: 40px 0;
}

li {
	list-style: none;
}
/****************************************************
	FOOTER SETTINGS
****************************************************/

footer {
	background-color:#33AD67;
	padding:0 0 80px;
}

footer p {
	color: #fff;
}

footer h4 {
	color: #fff;
}

footer hr {
	border-color:#33AD67;
	margin: 10px 0;
}

footer a {
	display: block;
	color: rgba(255,255,255,0.9);
}

footer span {
	font-weight: bold;
	color: rgba(255,255,255,0.5);
}

footer a:hover {
	color: rgba(255,255,255,0.7);
}

.footer-tool-service{background-color:#b1b1b1; padding:55px 0; margin-bottom:40px;}
.footer-tool-service p{margin:0 10%; padding-bottom:40px; text-align:center; font-size:1.25em; font-style:oblique; color:#3e3e3e;}
.footer-tool-service ul{display:table; text-align:center; margin:0 auto;}
.footer-tool-service li{display:inline; padding-right:30px; margin:auto;}
.footer-tool-service img{width:40px; height:40px;}
footer h4{display:block; font-size:1.17em; -webkit-margin-before:1em; -webkit-margin-after:1em; -webkit-margin-start:0px;    -webkit-margin-end:0px; font-weight:bold;}
footer h5{display:block;font-size:1em;  -webkit-margin-before:1.33em; -webkit-margin-after:1.33em; -webkit-margin-start:0px;    -webkit-margin-end:0px; font-weight:bold; color:#fff;}
footer p{display:block; -webkit-margin-before:1em; -webkit-margin-after:1em; -webkit-margin-start:0px; -webkit-margin-end:0px;}
footer ul{margin:0;}
footer li{display:inline-block; padding-right:25px;}

.menu ul{list-style:none; padding:0; margin:0;}
.menu li{position:relative;}
.menu li ul{position:absolute; display:none; width:230px;}
.menu li:hover ul{display:block;}
.menu .dropdown li{color:#ffffff; background-color:#3367AD; padding:10px 20px 10px 20px;}

.menu .dropdown li {
  min-width: 100%;
  color: #ffffff;
  font-size:14px;
  background-color: #3367AD;
  text-align:center;
  padding: 10px 20px 10px 20px;
}
.menu .dropdown:after {
    content: "\25BC";
    font-size: .5em;
	color:#fff;
    display: block;
    position: absolute;
    top: 42%;
    right: 0%;
}
.menu .dropdown a{color:#fff;}
.menu .dropdown li:hover,
.menu .dropdown li:hover a,
.menu .dropdown a:hover{
  background-color: #ffffff;
  color: #3367AD;
  text-decoration: none;
}

.menu .dropdown > li {
  display: block;
  text-align: center;
  text-decoration: none;
}

footer .wrap  .textwidget{width:50%; float:left;}
footer .wrap .textwidget .large-4{width:100%;}
footer .small-6 .textwidget{width:100%;}
footer .small-6 .textwidget li a{box-shadow:none;}

.social-icon-header{float:left; margin-top:25px;}
.social-icon-header ul{margin:0px; padding:0px;}
.social-icon-header ul li{float:left; list-style:none; width:25px; margin-left:10px;}
.social-icon-header ul li img{width:100%; height:auto;}


.testimonial-wrap h2 {
  margin-top: 40px;
  font-weight: 200;
  color: #333;
}

.centered-text {
  text-align: center;
}

.quote {
  background: #99e599;
  padding: 15px 20px 5px 15px;
  border-radius: 5px;
  margin-bottom: 30px;
}
.quote:after {
  content: '';
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 20px 18px 0 18px;
  border-color: #99e599 transparent transparent transparent;
  position: relative;
  top: 37px;
  left: 20px;
}

.blog-title{padding:0;}

.student {
  margin-left: 25px;
  margin-bottom: 80px;
}
.student .photo {
  background-color: #ccc;
  border-radius: 100px;
  width: 60px;
  height: 60px;
  float: left;
  margin-right: 10px;
}
.student p {
  position: relative;
  top: 5px;
  text-transform: uppercase;
}
.student p:nth-child(2) {
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 0;
}
.student p:nth-child(3) {
  font-size: 14px;
  color: #777;
}


.blog .column:last-child:not(:first-child), .columns:last-child:not(:first-child){float:none;}
.entry-content h4, .entry-summary h4, .comment-content h4, .textwidget h4{letter-spacing:normal;}

div.wpcf7 img.ajax-loader{position:absolute;}
	.wpcf7-form-control-wrap textarea{height:100px;}
	
	.close-button:hover{background:none;}
	
	footer .small-12{width:100%;}
	footer .small-12 h4{font-size:18px; margin:0px;}
	footer blockquote{font-size:16px; color:#fff;} 
	footer blockquote cite{color:#fff; font-style:italic; font-size:14px;}
	footer .large-6{width:100%;}
	footer .large-6 p a{box-shadow:none;}
	footer .textwidget h4, .textwidget h5, .textwidget h6{margin:0px;}

table thead th, table thead td, table tfoot th, table tfoot td{border:0px;}
table tbody th, table tbody td{border:0px;}

.contact div.wpcf7{float:right; width:100%;}
.contact div.wpcf7 form{float: right; width: 100%; background: #33AD67; padding:7%; margin-top:30px; font-size:14px;}
.contact div.wpcf7 .medium-6{width:100%;}
.contact .medium-6 h2{text-align:center;}

.contact div.wpcf7 input[type="text"], .contact div.wpcf7 input[type="email"], .contact div.wpcf7 input[type="url"], .contact div.wpcf7 input[type="password"], .contact div.wpcf7 input[type="search"], .contact div.wpcf7 input[type="tel"], .contact div.wpcf7 input[type="number"], .contact div.wpcf7 textarea{margin:0px; font-weight:normal; font-size:14px;}
.contact label{line-height:1.4;}

.contact div.wpcf7 input[type="submit"] {
    display: inline-block;
    text-align: center;
    line-height: 1;
    cursor: pointer;
    -webkit-appearance: none;
    transition: background-color 0.25s ease-out, color 0.25s ease-out;
    vertical-align: middle;
    border: 1px solid transparent;
    border-radius: 0;
    padding: 0.85em 1em;
    margin: 0 0 1rem 0;
    font-size: 0.9rem;
    background-color: #fff;
    color: #33AD67;
}
.contact div.wpcf7 input[type="submit"]:hover{background:#0BA10B; color:#fff;}

div.wpcf7-validation-errors{color:#fff;}
span.wpcf7-not-valid-tip{color:#fff;}

.message textarea{line-height:20px;}

.menu-icon::after{box-shadow:0 7px 0 #33AD67 , 0 14px 0 #33AD67 ;}











/****************************************************
	MEDIA QUERY
****************************************************/

@media (max-width: 1000px) {

	.nav-desktop {
		display: none;
	}
	.show-for-small-only {
    display: block !important;
}
.footer-tool-service li {
margin-bottom:20px; display:inline-block
}

.site-logo{top:6px; position:absolute; left:30%; margin-top:0px; margin-bottom:0px;}


}
@media (max-width: 767px) {
	footer li{padding-right:10px;}
	footer li img{width:32px;}
  .reveal{width:250px;}
	.Query-from h2{font-size:20px;color: #fff;}
  .reveal{height:auto; min-height:inherit; margin:0px auto;}
  .blog-date{font-size:18px; text-align:center;}
  .close-button{top:0px; right:0px;}
  
  /*.menu-header-menu-container{width:100%;}
	.menu-header-menu-container ul{margin:10px 0px;}
	.menu-header-menu-container ul li
	
	#mobile-menu a{padding:5px; text-align:left !important;}
	#mobile-menu a:hover{color:#73bf43; background:#fff; width:100%; display:block;}
	.sub-menu li a{padding:5px 0 5px 20px; text-align:left;}
	.menu .dropdown a, .sub-menu a{padding:5px 10px;} */
	section .wrap{padding:0px;}
	.about-hero{padding:0px;}
	.space{padding:0px;}
	.footer-tool-service p{margin:0px;}
	footer .wrap .textwidget{margin-bottom:20px; width:100%; float:none;}
	.small-6{width:100%;}
	
	.menu-item-has-children::after{top:60px; right:4%; font-size:.6em;}
	.footer-tool-service{padding:30px 0px;}
	.hero .hero-txt{margin:30px 0px 0 0;}
	.hero li{margin:10px 0 10px;}
	.hero{min-height:360px;}
	.offer{text-align:center; margin-top:20px; }
	
	
	.services-icons{padding:0px;}
	.hero h3{font-size:14px;}
	.hero p{font-size:12px; margin:10px 0 10px;}
	.hero li span{margin:10px 0 10px; font-size:12px;}
	.button.success{margin:0px; font-size:12px; margin-bottom:14px;}
	.content-hero h3{padding:7px 10px; margin-top:6px;}
	.main{padding:20px 0;}
	.hero-txt ul{margin:0px;}
	
	.small-7{width:100%;}
	.hero .hero-txt{padding:15px;}
	
	.hero{padding-bottom:20px;}
	.hero-txt h3{font-size:15px;}
	.wrap h1{font-size:18px;}
	.wrap h1 p{font-size:14px;}
	.home .small-12{text-align:center; margin-bottom:20px;}
	.thumbnail{margin-bottom:0px;}
	
	footer blockquote{text-align:left;}
	
	.about-us img{margin-bottom:20px; width:100%; height:auto;}
	.contact-us p{margin:0px; padding:0px;}
	.contact label{text-align:left; line-height:0.4;}
	.contact div.wpcf7 input[type="text"], .contact div.wpcf7 input[type="email"], .contact div.wpcf7 input[type="url"], .contact div.wpcf7 input[type="password"], .contact div.wpcf7 input[type="search"], .contact div.wpcf7 input[type="tel"], .contact div.wpcf7 input[type="number"], .contact div.wpcf7 textarea{margin-top:10px;}
	
	.contact select{margin-top:10px;}
	.row .column.row.row, .row .row.row.columns{text-align:right;}
	.hero .hero-txt iframe{height:250px;}
	
	
}